﻿   
    .company-introduce {
        height: 638px;
        background:url(../images/about_bg2-3.jpg)no-repeat center top;
    }
    
    .company-introduce h2 {
        height: 66px;
        font-size: 26px;
        font-weight: normal;
        color: #fff;
        text-align: center;
        line-height: 30px;
        padding-top: 43px;
    }
    
    .company-introduce h2 span {
        display: block;
        font-size: 14px;
        font-weight: normal;
    }
    
    .company-introduce p {
        font-size: 16px;
        color: #fff;
        margin: 0 auto;
        line-height: 27px;
        padding-top: 15px;
    }
    
    .company {
        width: 1200px;
        height: 408px;
        box-shadow: 0 0 10px #eee;
        margin-bottom: 30px;
    }
    
    .company dl dt {
        float: right;
        width: 593px;
        height: 347px;
        margin-right: 10px;
        margin-top: 32px;
    }
    
    .company dl dd {
        float: left;
        width: 550px;
        height: 380px;
        margin-top: 50px;
        margin-left: 46px;
    }
    
    .company dl dd li:nth-of-type(1) {
        float: left;
        width: 260px;
        height: 160px;
        text-align: center;
        border-width: 0 1px 1px 0;
        border-color: #eee;
        border-style: solid;
    }
    
    .company dl dd li:nth-of-type(2) {
        float: left;
        width: 260px;
        height: 160px;
        text-align: center;
        border-width: 0 0 1px 0;
        border-color: #eee;
        border-style: solid;
    }
    
    .company dl dd li:nth-of-type(3) {
        float: left;
        width: 260px;
        height: 160px;
        text-align: center;
        border-width: 0 1px 0 0;
        border-color: #eee;
        border-style: solid;
    }
    
    .company dl dd li:nth-of-type(4) {
        float: left;
        width: 260px;
        height: 160px;
        text-align: center;
        border-width: 0 0 0 0;
        border-color: #eee;
        border-style: solid;
    }
    
    .company dl dd li em {
        font-size: 36px;
        font-weight: bold;
        font-style: normal;
        display: block;
        margin-top: 50px;
        color: #26365a;
    }
    
    .company dl dd li i {
        font-size: 16px;
        display: block;
        font-style: normal;
        line-height: 55px;
    }
    
    .company-culture {}
    
    .company-culture ul li {
        float: left;
        width: 249px;
        height: 299px;
        margin-right: 36px;
        box-shadow: 0 0 10px #eee;
        margin-left: 15px;
        transition: all cubic-bezier(0.18, 0.89, 0.32, 1.28) 1s;
        background: #f0f0f0;
        color: #424242;
    }
    
    .company-culture ul li:hover {
        background: #26365a;
        color: #fff;
        -webkit-transform: translateX(10px);
        -o-transform: translateX(10px);
        -ms-transform: translateX(10px);
        -moz-transform: translateX(10px);
    }
    
    .company-culture ul li em {
        width: 68px;
        height: 68px;
        margin: 0 auto;
        display: block;
    }
    
    .company-culture ul li em img {
        width: 68px;
        height: 68px;
        padding-top: 55px;
    }
    
    .company-culture ul li em.xs {
        display: block;
    }
    
    .company-culture ul li em.yc {
        display: none;
    }
    
    .company-culture ul li:hover em.xs {
        display: none;
    }
    
    .company-culture ul li:hover em.yc {
        display: block;
    }
    
    .company-culture ul li h4 {
        font-size: 16px;
        font-weight: bold;
        padding-top: 65px;
        text-align: center;
    }
    
    .company-culture ul li p {
        font-size: 14px;
        width: 200px;
        text-align: center;
        margin: 0 auto;
        padding-top: 30px;
    }